Page MenuHomePhabricator

[lit] Add more testing instructions to README
ClosedPublic

Authored by modocache on Oct 10 2016, 10:40 PM.

Details

Summary

r283710 introduced two regressions, one to llvm-lit, and the other to
lit executables that were installed via setuptools. Add instructions on
how to test for these regressions in the future.

Event Timeline

modocache updated this revision to Diff 74196.Oct 10 2016, 10:40 PM
modocache retitled this revision from to [lit] Add more testing instructions to README.
modocache updated this object.
modocache added a subscriber: llvm-commits.

@ddunbar Friendly ping! :)

echristo accepted this revision.Oct 19 2016, 1:57 PM
echristo edited edge metadata.

LGTM.

-eric

This revision is now accepted and ready to land.Oct 19 2016, 1:57 PM
modocache closed this revision.Oct 22 2016, 10:36 AM